﻿html, body {
    margin: 0px;
    width: 100%;
    height: 100%;
    font-size: 12px;
    zoom: 1;
}

#app {
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    min-width: 1280px;
    width: 100%;
    font-family: Avenir,Helvetica,Arial,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: rgba(0,0,0,.9);
}

#app, body {
    text-align: left;
}

.login {
    width: 100%;
    height: 100vh;
    position: relative;
    background: url(/Images/login/login_bg.png) no-repeat;
    background-size: 100% 100%;
}

.head-hd {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
}

.head-hd {
    width: 100%;
    height: 40px;
    position: relative;
    background-color: #fff;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-align: center;
}

    .head-hd .head-left {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        align-items: center;
    }

    .head-hd .head-right {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: end;
        -ms-flex-pack: end;
        justify-content: flex-end;
        font-size: 16px;
        text-align: right;
        color: rgba(0,0,0,.9);
        cursor: pointer;
    }

        .head-hd .head-right .document-btn {
            margin-right: 120px;
        }

.content {
    position: relative;
    z-index: 11;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: calc(100% - 100px);
    width: 100%;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

    .content .left {
        width: 60%;
        margin-top: 180px;
    }

    .content .right {
        width: 40%;
    }

.left-top {
    margin: auto;
    cursor: pointer;
    font-weight: 500;
    font-size: 32px;
    text-align: center;
}

.left-bottom {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: rgba(0,0,0,.6);
    margin: 10px auto auto;
    text-align: center;
}

.login-content {
    margin-top: 180px;
    background: #fff;
    width: 300px;
    margin-left: 40px;
    padding: 32px 30px;
}

.login_tabs {
    margin: auto;
    height: 36px;
    display: -webkit-box;
    display: -ms-flexbox;
    font-size: 18px;
    color: rgba(25,29,60,.8);
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-bottom: 1px solid #f5f5f5;
}

    .login_tabs .tab {
        position: relative;
        text-align: center;
        height: 36px;
        margin-right: 36px;
        cursor: pointer;
    }

        .login_tabs .tab.active, .tabs .tab:hover {
            color: #2892ff;
        }

.rule-form {
    margin-top: 20px;
}

    .rule-form ul {
        padding: 0 0 0 5px;
    }

    .rule-form li {
        clear: both;
        overflow: hidden;
        height: 35px;
        margin-top: 18px;
    }

        .rule-form li em {
            padding: 0px 6px;
        }

        .rule-form li a {
            color: #1656bf;
            text-decoration: none;
            line-height: 30px;
        }

        .rule-form li label {
            float: left;
            width: 60px;
            text-align: right;
            line-height: 30px;
            color: #676767;
            font-size: 14px;
        }

        .rule-form li img {
            float: left;
            padding: 0px 0px 0px 0px;
            cursor: pointer;
            border: 0;
            width: 75px;
            height: 32px;
        }

    .rule-form .usrtext {
        border: 1px solid #91a435;
        background-color: white;
        height: 28px;
        line-height: 28px;
        overflow: hidden;
        width: 155px;
        float: left;
        padding-left: 6px;
    }

.dlbutli {
    text-align: left;
    padding-left: 60px;
}

.lius_txt {
    text-align: left;
}
